﻿@charset "utf-8";
/* CSS Document */

.HeadlineList {padding: 1px;
               padding-right: 0px;
               margin: 0px;
               font-size: 8pt;
               }



.LeftColumn {width: 335px;}

.RightColumn {width: 335px;}


.BoxHeader {font-size: 10pt;}

.BoxBody {margin-top: 10px;
          margin-bottom: 10px;
}
